Bug 894 - [UPDATE REQUEST] psyncclient
: [UPDATE REQUEST] psyncclient
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Olga Kulkova
: ROSA Linux Bugs
:
Depends on:
Blocks: 804
  Show dependency treegraph
 
Reported: 2012-10-10 16:31 MSD by Olga Kulkova
Modified: 2012-12-11 14:16 MSK (History)
4 users (show)

See Also:
RPM Package: psyncclient-0.1-53.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Olga Kulkova 2012-10-10 16:31:17 MSD
Advisory:

New API 2Safe Server support. 
New design of main program.

Buildlists: 
i586 https://abf.rosalinux.ru/build_lists/749922 
x86_64 https://abf.rosalinux.ru/build_lists/749923
Comment 1 Denis Silakov 2012-10-17 11:01:31 MSD
Hm, it seems that this bug was skipped by QA since it was not marked as "resolved fixed" and didn't have 'qa_verified = ?' flag...

Advisory:

New API 2Safe Server support. 
New design of main program.

Buildlists: 
i586 https://abf.rosalinux.ru/build_lists/749922 
x86_64 https://abf.rosalinux.ru/build_lists/749923
Comment 2 Vladimir Potapov 2012-10-17 16:02:37 MSD
psyncclient-0.1-53-rosa.lts2012.0
************** Advisory ***************
New API 2Safe Server support. 
New design of main program
****************************************
QA Verified
Comment 3 Vladimir Potapov 2012-10-19 14:46:20 MSD
Stop!
After one work day:
1) Icon hide from tray
2) Process copycfg.sh in memory (10% load)
Reinstall does not solve the problem.
Comment 4 Olga Kulkova 2012-12-06 12:55:26 MSK
Advisory:

1) Memory leaks fixed;
2) Performance increased;
3) Bugs fixed.

Buildlists: 
i586 https://abf.rosalinux.ru/build_lists/852665
x86_64 https://abf.rosalinux.ru/build_lists/852666
Comment 5 Vladimir Potapov 2012-12-07 14:38:15 MSK
psyncclient-0.1-73-rosa.lts2012.0
**************** Advisory ******************
New API 2Safe Server support. 
New design of main program
Memory leaks fixed
Performance increased
********************************************
QA Verified